/*
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

.sc_title {
  background: #940f59;
  color: white;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2px;
}

.exception {
  color: red;
  border: 1px orange solid;
  border-radius: 5px;
}

.no-border {
  border: 0 !important;
}

.panel-heading {
  padding: 0;
}

.panel-heading a {
  padding: 10px 5px;
  display: block;
  position: relative;
  text-decoration: none;
}

.panel-heading i.glyphicon-chevron-down {
  display: none;
}

.panel-heading i.glyphicon-chevron-right {
  display: inline-block;
}

.panel-heading.open i.glyphicon-chevron-down {
  display: inline-block;
}

.panel-heading.open i.glyphicon-chevron-right {
  display: none;
}

.info {
  text-align: right;
  padding-bottom: 10px;
}

.panel-title b {
  padding-right: 10px;
}

.panel-heading .label-container {
  position: absolute;
  top: 8px;
  right: 8px;
}

.panel-heading .label-container label {
  margin-left: 5px;
  padding: 5px;
}

.navbar .label-container {
  position: absolute;
  right: 10px;
  top: 14px;
}

.navbar {
  margin-bottom: 10px;
}

.navbar .label {
  font-size: 20px;
}

.navbar .project-name {
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -700px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

.chart {
  padding-bottom: 15px;
}

div.chart div div svg rect {
  fill: #f5f5f5;
}

table.arguments {
  margin-left: 30px;
}

.screenshot {
  padding: 2% 0 2% 0;
}

.scenarioTitle {
  width: 80%
}

.description {
  background-color: white;
  border-color: white;
  line-height: 1.6;
  color: #6f6f6f;
  font-weight: 400;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding: 0.1em 0.5em 1.2em 1.5em
}

#scenario-description {
  padding-bottom: 1em;
  padding-left: 0.2em;
}

.scrollBar {
  overflow-x: scroll;
}

table {
  border-collapse: collapse;
}

table, th, td {
  border: 1px solid black;
}

th, td {
  text-align: left;
  padding: 8px;
}

th {
  background-color: #f5f5f5;
  color: black;
}

.info {
  background-color: #fbfbfb;
}

.step-duration {
  float: right;
}

.footer-div {
  text-align: right;
  vertical-align: middle;
  height: 3.5%;
  width: 100%;
}

.footer-container {
  margin-right: 10px;
  margin-top: 5px;
  width: 18%;
  z-index: 10;
  position: absolute;
  right: 0;
  bottom: 10px;
  text-align: center;
  background-color: transparent;
}

.footer-link {
  font-size: 13px;
  float: right;
}

.footer-link:hover {
  color: darkgray;
}
